Archive for the ‘Multi-Protocol’ Category

Using the OFFICIAL Google Talk program to connect to everyone else

April 14, 2006

Want to use the official Google Talk program to connect to others? Here’s how:

Get Psi from here.

Connect to Google Talk using Psi by going here.

Add the following transports to Psi:
For MSN: njs.netlab.cz (use the MSN transport)
For AIM: njs.netlab.cz (use the AIM transport)
For Yahoo!: njs.netlab.cz (use the Yahoo! transport)
For ICQ: im.flosoft.biz (use the ICQ transport)

You can delete Psi, just don’t delete the transports and contacts.

Download the OFFICIAL Google Talk program from http://talk.google.com/.

You friends will be shown something like this:
usernamehere%hotmail.netlab.cz
usernamehere@aim.netlab.cz
usernamehere@yahoo.netlab.cz
usernamehere@icq.im.flosoft.biz

Happy chatting!

Review of Gaim 2.0 Beta 2 Windows 95, Windows 98, Windows NT, Windows 2000, Windows XP, Macintosh OS X, FreeBSD, NetBSD, OpenBSD, Linux)

February 6, 2006

Gaim just went from Beta 1 to Beta 2 with this new release of the long waited for Gaim 2.0. Gaim supports a ton of protocols:

We’ve been using 1.5.0 for a while, so we decided to see how 2.0 is. Here’s what we found:Voice: None. OK, this is bad. Right now, vv (Voice and Video) isn’t implemented into Gaim. There is good news for Linux users however, because two guys put together Gaim VV (No Longer Supported). You can also get Phone Gaim (but it never worked for me).
Video: None. OK, this is bad. Right now, vv (Voice and Video) isn’t implemented into Gaim. There is good news for Linux users however, because two guys put together Gaim VV (No Longer Supported).
File Transfer: Not tested.
Smileys: Great! It uses the smileys for each protocol (so you use Yahoo! smileys when talking to Y! users).
Games: None.
Interface: Good. We can live with the interface.
Bottom Line: How could you not like the new one? Because of no Skype support. Also because of the lack of VV. But that will change in 2.5. Meanwhile, why not get Skype?

Gaim 1.5.0 For Windows 95, Windows 98, Windows NT, Windows 2000, Windows XP, Macintosh OS X, FreeBSD, NetBSD, OpenBSD, and Linux
Gaim 2.0 Beta 2 For Windows 95, Windows 98, Windows NT, Windows 2000, Windows XP, Macintosh OS X, FreeBSD, NetBSD, OpenBSD, and Linux

Screenshot:

Gaim